prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gearmand
Description: Gearman Server and C Library
Version: 1.1.19.1
Libs: -Wl,-R${libdir} -L${libdir} -lgearman
Cflags: -I${includedir}
